megaraid-1.18k and megaraid2-2.00.9 DKMS packages

Matt_Domsch@Dell.com Matt_Domsch at Dell.com
Fri Oct 3 15:10:00 CDT 2003


On Thu, 2003-09-25 at 11:56, Domsch, Matt wrote:
> On Thu, 2003-09-25 at 09:09, Paul Anderson wrote:
> > Will this work with version 1.19, as well as, version 1.18?
> 
> We haven't made DKMS packages for 1.19.x yet.  As you can see, we're
> still working out the kinks in making such packages.  The plan is to
> do so eventually though, yes.

For testing purposes only, I put out a megaraid 1.19.7 DKMS package at
http://domsch.com/linux/megaraid/dkms for people to play with.  Get a
very recent version of DKMS from www.lerhaupt.com/dkms/ first.

Feedback welcome!

Thanks,
Matt

-- 
Matt Domsch
Sr. Software Engineer, Lead Engineer
Dell Linux Solutions www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com




More information about the Linux-PowerEdge mailing list